## gnome-chemistry-utils 0.12.3

=== debian/changelog ===
gnome-chemistry-utils (0.12.3-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Apply --parallel on all dh targets.
  * debian/patches/30495_do_not_update_a_NULL_widget.patch: Dropped - applied
    upstream.
  * debian/patches/series: Dropped - no patches to apply.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 04 Aug 2010 13:42:59 +0200

gnome-chemistry-utils (0.12.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.1.
  * debian/gcu-bin.install: Fix paths after upstream fix.
  * debian/libgcu0.install: Ditto.
  * debian/rules: Ignore failing by dh_auto_test caused by quilt and intltool.
  * debian/patches/30495_do_not_update_a_NULL_widget.patch: Added.
    - libs/gcp/view.cc (View::OnDestroy): Do not update a NULL widget.
  * debian/patches/series: Adjusted.
  * debian/source/format: Switch to 3.0 (quilt) format.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 01 Aug 2010 23:24:37 +0200

gnome-chemistry-utils (0.12.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.0.
  * debian/patches/misc_mime_support.dpatch: Dropped. Applied upstream.
  * Drop dpatch system, because of no patch applied.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 24 Jul 2010 00:10:27 +0200

gnome-chemistry-utils (0.12.0-1) UNRELEASED; urgency=low

  * New upstream release (closes: #586103).
  * debian/control (Build-Depends): Adjusted. Dropped libglade2-dev and
    libgnomecanvas2-dev. Added libx11-dev and increased libgtk2.0-dev version.
  * debian/copyright: Adjusted and updated.
  * debian/gchempaint.install,
    debian/gcrystal.install,
    debian/gcu-bin.install,
    debian/libgcu0.install: Adjusted s/glade/ui. Added new files.
  * debian/gchempaint.links,
    debian/gcrystal.links,
    debian/gcu-bin.links: Adjusted symlinks via s/0.10/0.12.
  * debian/libgcu0.lintian-overrides: Adjusted.
  * debian/rules: Enable parallel building.
    (override_dh_auto_configure): Drop KDE mimelnk files.
    (override_dh_makeshlibs): Fixed version via s/0.10/0.12.
  * debian/watch: Fixed to detect the latest stable version.
  * debian/patches/mime_icon_prefix.dpatch: Dropped (fixed upstream).
  * debian/patches/misc_mime_support.dpatch: Re-added.
    - Fix the MimeTypes field in the .desktop files.
  * debian/patches/00list: Adjusted accordingly.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 30 Apr 2010 06:02:59 +0200

gnome-chemistry-utils (0.10.12-3) unstable; urgency=low

  * debian/control (Build-Depends): Added scrollkeeper (closes: #577911).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Thu, 29 Apr 2010 22:10:35 +0200

gnome-chemistry-utils (0.10.12-2) unstable; urgency=low

  * debian/control (Build-Depends): s/libgoffice-0-8-dev/libgoffice-0.8-dev to
    fix FTBFS (closes: #573648).
  * debian/rules: Set DEB_VENDOR (closes: #572358).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 13 Mar 2010 14:57:15 +0100

gnome-chemistry-utils (0.10.12-1) unstable; urgency=low

  * New upstream release.
  * debian/compat: Bumped to level 7.
  * debian/control (Build-Depends): Bumped dh dependency to version 7.
    (Depends): Use a substitution variable for the browsers to make Ubuntus
    changes obsolete.
  * debian/gcu-plugin.dirs: Removed Debian specific browser directories and
    links.
  * debian/gcu-plugin.links: Ditto.
  * debian/rules: Debhelper 7 rewrite. Added conditions to create browser
    related directories, links and dependencies depending on the package
    vendor.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 28 Feb 2010 18:35:15 +0100

gnome-chemistry-utils (0.10.11-1) unstable; urgency=low

  * New upstream release.
    - Fixes build with binutils-gold (closes: #554648).
  * debian/control (Standards-Version): Bumped to 3.8.4.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 15 Feb 2010 00:38:39 +0100

gnome-chemistry-utils (0.10.10-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/560470_fix_ftbfs_gcc44.dpatch: Dropped (applied upstream).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 03 Jan 2010 03:10:55 +0100

gnome-chemistry-utils (0.10.9-2) unstable; urgency=low

  * debian/control (Build-Depends): Build-depend on libgoffice >= 0.7.16 to
    fix #560470.
  * debian/patches/560470_fix_ftbfs_gcc44.dpatch: Added.
    - libs/gcu/cmd-context.cc (gcu_cc_cmd_context_init): Fix FTBFS with
      libgoffice >= 0.7.16 (closes: #560470).
  * debian/patches/00list: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 11 Dec 2009 16:35:40 +0100

gnome-chemistry-utils (0.10.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Build-Depends): Dropped iceape-dev (closes: #555907).
    (Depends, Description): Plugin doesn't work with WebKit-based browsers.
  * debian/gcu-plugin.dirs: Added xulrunner and mozilla paths.
  * debian/gcu-plugin.install: Adjusted plugin path.
  * debian/gcu-plugin.links: Link to xulrunner and mozilla paths.
  * debian/rules (config.status): Use /usr/lib/xulrunner-addons as new plugin
    path.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 16 Nov 2009 04:14:56 +0100

gnome-chemistry-utils (0.10.8-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.8.3.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 08 Sep 2009 01:20:01 +0200

gnome-chemistry-utils (0.10.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Vcs-Svn): Fixed vcs-field-uses-not-recommended-uri-format.
    (Standards-Version): Bumped to 3.8.2.
  * debian/copyright: Updated.
  * debian/rules (binary-arch): Dropped deprecated debhelper tools.
  * debian/patches/fix_build_with_go_0_7_5__26105.dpatch: Dropped (applied
    upstream).
  * debian/patches/00list: Adjusted.


