## gnome-chemistry-utils 0.12.4

=== debian/changelog ===
gnome-chemistry-utils (0.12.4-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 26 Sep 2010 16:39:24 +0200
