## gnome-chemistry-utils 0.12.6

=== debian/changelog ===
gnome-chemistry-utils (0.12.6-1ubuntu1) natty; urgency=low

  * Don't use the legacy /usr/lib/{firefox,xulrunner-addons} locations
    for installing the browser plugin. Put it in /usr/lib/mozilla instead
    - update debian/gcu-plugin.install
    - remove debian/gcu-plugin.links

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 22 Feb 2011 16:49:37 +0000

gnome-chemistry-utils (0.12.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Description): Small update by Matthias Mailänder.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Mon, 07 Feb 2011 08:32:55 +0100

gnome-chemistry-utils (0.12.5-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Fri, 26 Nov 2010 15:28:37 +0100
