=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  xulrunner-dev, zlib1g-dev | libz-dev
 Standards-Version: 3.9.1
 Homepage: http://www.nongnu.org/gchemutils/
-Vcs-Browser: http://svn.debian.org/wsvn/debichem/
+Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gnome-chemistry-utils/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gnome-chemistry-utils/
 DM-Upload-Allowed: yes
 
@@ -58,12 +58,12 @@
  related to chemistry. They will be used in future versions of both
  gcrystal and gchempaint.
  .
- This package provides 3 applications:
+ This package provides 4 applications:
  .
   * a molecular structures viewer (GChem3D)
-  * a chemical calculator (GChemCalc)
+  * a molar mass calculator (GChemCalc)
   * a periodic table of the elements (GChemTable)
-  * a ... (GSpectrum)
+  * a spectra viewer (GSpectrum)
 
 Package: gcu-plugin
 Architecture: any
@@ -92,3 +92,4 @@
  GChemPaint is an editor for 2D chemical structures with a multiple
  document interface. Drawn molecules can be searched at NIST Webbook
  and PubChem.
+
