## gnome-chemistry-utils 0.12.7

=== debian/changelog ===
gnome-chemistry-utils (0.12.7-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. (LP: #739131)  Remaining changes:
    * Don't use the legacy /usr/lib/{xulrunner,xulrunner-addons} locations
      for installing the browser plugin. Put it in /usr/lib/mozilla instead
      - update debian/gcu-plugin.install
      - remove debian/gcu-plugin.links

 -- Micah Gersten <micahg@ubuntu.com>  Mon, 21 Mar 2011 20:39:28 -0500

gnome-chemistry-utils (0.12.7-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Tue, 15 Mar 2011 21:46:09 +0100
