=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-chemistry-utils
 Section: science
 Priority: optional
-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert (dale) <daniel.leidert@wgdd.de>,
  Michael Banck <mbanck@debian.org>
 Build-Depends: debhelper (>> 7.0.50~), autotools-dev, bodr (>= 5),
@@ -92,4 +93,3 @@
  GChemPaint is an editor for 2D chemical structures with a multiple
  document interface. Drawn molecules can be searched at NIST Webbook
  and PubChem.
-
