## gnome-chemistry-utils 0.12.8

=== debian/changelog ===
gnome-chemistry-utils (0.12.8-1ubuntu2) oneiric; urgency=low

  * No change rebuild for libopenbabel4 transition.

 -- Angel Abad <angelabad@ubuntu.com>  Mon, 30 May 2011 18:07:48 +0200

gnome-chemistry-utils (0.12.8-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable. (LP: #784950) Remaining changes:
    * Don't use the legacy /usr/lib/{xulrunner,xulrunner-addons} locations
      for installing the browser plugin. Put it in /usr/lib/mozilla instead
      - update debian/gcu-plugin.install
      - remove debian/gcu-plugin.links
  * New upstream also fixes gcc-4.6 FTBFS (LP: #771030)
  * Switch xulrunner-dev to firefox-dev as xulrunner is being dropped from
    the archive; See https://blueprints.launchpad.net/ubuntu/+spec/desktop-o-mozilla-rapid-release-maintenance
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Wed, 18 May 2011 22:05:24 -0500

gnome-chemistry-utils (0.12.8-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/624952_fix_ftbfs_with_gcc46.patch: Dropped (applied
    upstream).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 11 May 2011 17:44:46 +0200

gnome-chemistry-utils (0.12.7-2) unstable; urgency=low

  * debian/control (Standards-Version): Bumped to 3.9.2.
  * debian/patches/624952_fix_ftbfs_with_gcc46.patch: Added.
    - Fix FTBFS with GCC 4.6 in libs/gcp/fragment-residue.cc (closes: #624952;
      LP: #771030).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 04 May 2011 22:05:35 +0200
