## gnome-chemistry-utils 0.12.10

=== debian/changelog ===
gnome-chemistry-utils (0.12.10-1ubuntu2) precise; urgency=low

  * Stop installing things in /usr/lib/firefox
    - update debian/rules

 -- Chris Coulson <chris.coulson@canonical.com>  Tue, 06 Mar 2012 15:22:51 +0000

gnome-chemistry-utils (0.12.10-1ubuntu1) precise; urgency=low

  * Merge with Debian; remaining changes:
    - Don't use the legacy /usr/lib/{xulrunner,xulrunner-addons} locations
      for installing the browser plugin. Put it in /usr/lib/mozilla instead
      - update debian/gcu-plugin.install
      - remove debian/gcu-plugin.links
    - Switch xulrunner-dev to firefox-dev as xulrunner is being dropped from
      the archive.
 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Nov 2011 14:59:53 +0100

gnome-chemistry-utils (0.12.10-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sun, 13 Nov 2011 19:03:07 +0100

gnome-chemistry-utils (0.12.9-1) unstable; urgency=low

  * New upstream release.
  * debian/libgcu0.symbols: Added initial symbols file.
  * debian/watch: Added .bz2 suffix.

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Sat, 29 Oct 2011 00:53:58 +0200

gnome-chemistry-utils (0.12.8-1ubuntu3) oneiric; urgency=low

  * Rebuild to drop libopenbabel3 dependency on armel and powerpc.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 04 Sep 2011 14:25:56 +0200
