=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
  libgtk2.0-dev (>= 2.18.0), libgtkglext1-dev (>= 1.0.0),
  libopenbabel-dev (>= 2.1.0), libosmesa6-dev,
  libxml2-dev (>= 2.4.16), libx11-dev (>= 1.0.0),
- xulrunner-dev, zlib1g-dev | libz-dev
-Standards-Version: 3.9.1
+ firefox-dev, zlib1g-dev | libz-dev
+Standards-Version: 3.9.2
 Homepage: http://www.nongnu.org/gchemutils/
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gnome-chemistry-utils/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gnome-chemistry-utils/
@@ -93,3 +93,4 @@
  GChemPaint is an editor for 2D chemical structures with a multiple
  document interface. Drawn molecules can be searched at NIST Webbook
  and PubChem.
+
