=== debian/rules ===
--- 
+++ 
@@ -33,9 +33,7 @@
 
 override_dh_installdirs:
 	dh_installdirs -Ngcu-plugin
-ifneq (,$(filter Ubuntu,$(DEB_VENDOR)))
-	dh_installdirs -pgcu-plugin usr/lib/seamonkey/plugins usr/lib/firefox/plugins
-else
+ifeq (,$(filter Ubuntu,$(DEB_VENDOR)))
 	dh_installdirs -pgcu-plugin usr/lib/iceape/plugins usr/lib/iceweasel/plugins
 endif
 
@@ -47,11 +45,7 @@
 
 override_dh_link:
 	dh_link -Ngcu-plugin
-ifneq (,$(filter Ubuntu,$(DEB_VENDOR)))
-	dh_link -pgcu-plugin \
-	    usr/lib/xulrunner-addons/plugins/libmozgcu.so usr/lib/seamonkey/plugins/libmozgcu.so \
-	    usr/lib/xulrunner-addons/plugins/libmozgcu.so usr/lib/firefox/plugins/libmozgcu.so
-else
+ifeq (,$(filter Ubuntu,$(DEB_VENDOR)))
 	dh_link -pgcu-plugin \
 	    usr/lib/xulrunner-addons/plugins/libmozgcu.so usr/lib/iceape/plugins/libmozgcu.so \
 	    usr/lib/xulrunner-addons/plugins/libmozgcu.so usr/lib/iceweasel/plugins/libmozgcu.so
