## gnome-chemistry-utils 0.12.12

=== debian/changelog ===
gnome-chemistry-utils (0.12.12-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Switch xulrunner-dev to firefox-dev, as xulrunner is no longer in
      the archive.
  * Dropped Ubuntu delta regarding installing in /usr/lib/mozilla, as
    similar changes were made in Debian.

 -- Logan Rosen <logatronico@gmail.com>  Fri, 30 Nov 2012 15:18:44 -0500

gnome-chemistry-utils (0.12.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Uploaders): Fixed my address.
  * debian/copyright: Fixed copyright-refers-to-symlink-license.
  * debian/libgcu0.symbols: Updated.
  * debian/rules: Enable hardening.
  * debian/patches/hardening.patch: Added.
    - Fixed format security errors.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 27 Jun 2012 21:39:29 +0200

gnome-chemistry-utils (0.12.11-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Used wrap-and-sort.
    (Standards-Version): Bumped to 3.9.3
    (Depends): Dropped galeon.
  * debian/copyright: Minor update.
  * debian/gcu-bin.install: Install gsettings files.
  * debian/gcu-plugin.dirs, debian/gcu-plugin.links: Dropped.
  * debian/gcu-plugin.install: Adjusted.
  * debian/libgcu0.install: Install gsettings files.
  * debian/rules: Install plugin to /usr/lib/mozilla (closes: #619350).

 -- Daniel Leidert (dale) <daniel.leidert@wgdd.de>  Wed, 25 Apr 2012 00:27:46 +0200
