=== debian/control ===
Source: gnome-chemistry-utils
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>,
           Michael Banck <mbanck@debian.org>
Build-Depends: autotools-dev,
               bodr (>= 5),
               chemical-mime-data (>= 0.1.94),
               debhelper (>> 7.0.50~),
               docbook-xml,
               doxygen,
               firefox-dev,
               gawk,
               gconf2,
               gnome-doc-utils,
               intltool (>= 0.40.6),
               libcairo2-dev (>= 1.6.0),
               libglib2.0-dev (>= 2.16.1),
               libgoffice-0.8-dev (>= 0.7.16),
               libgsf-1-dev (>= 1.14.9),
               libgtk2.0-dev (>= 2.18.0),
               libgtkglext1-dev (>= 1.0.0),
               libopenbabel-dev (>= 2.1.0),
               libosmesa6-dev,
               libtool (>= 2.2.6),
               libx11-dev (>= 1.0.0),
               libxml2-dev (>= 2.4.16),
               rarian-compat | scrollkeeper,
               shared-mime-info (>= 0.12),
               xsltproc,
               zlib1g-dev | libz-dev
Standards-Version: 3.9.3
Homepage: http://www.nongnu.org/gchemutils/
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gnome-chemistry-utils/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gnome-chemistry-utils/
DM-Upload-Allowed: yes

Package: libgcu0
Architecture: any
Section: libs
Depends: bodr (>= 5), chemical-mime-data, ${misc:Depends}, ${shlibs:Depends}
Replaces: gchempaint (<< 0.10)
Suggests: gchempaint, gcrystal, gcu-bin
Description: GNOME chemistry utils (library)
 The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
 related to chemistry. They will be used in future versions of both
 gcrystal and gchempaint.
 .
 This package provides the shared library.

Package: libgcu-dbg
Architecture: any
Section: debug
Priority: extra
Depends: gchempaint (= ${binary:Version}),
         gcrystal (= ${binary:Version}),
         gcu-bin (= ${binary:Version}),
         gcu-plugin (= ${binary:Version}),
         libgcu0 (= ${binary:Version}),
         ${misc:Depends}
Description: GNOME chemistry utils (debugging symbols)
 The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
 related to chemistry. They will be used in future versions of both
 gcrystal and gchempaint.
 .
 This package provides the debugging symbols for the library and
 the utilities provided by the gcu-bin and gcrystal packages.
 Install it to get a meaningful backtrace in case of a crash.

Package: gcu-bin
Architecture: any
Depends: chemical-mime-data, ${misc:Depends}, ${shlibs:Depends}
Suggests: gchempaint, gcrystal
Description: GNOME chemistry utils (helper applications)
 The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
 related to chemistry. They will be used in future versions of both
 gcrystal and gchempaint.
 .
 This package provides 4 applications:
 .
  * a molecular structures viewer (GChem3D)
  * a molar mass calculator (GChemCalc)
  * a periodic table of the elements (GChemTable)
  * a spectra viewer (GSpectrum)

Package: gcu-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${vendor:Browser}
Description: GNOME chemistry utils (browser plugin)
 The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
 related to chemistry. They will be used in future versions of both
 gcrystal and gchempaint.
 .
 This package provides a browser plugin for Gecko-based browsers.
 It does not (yet) work with WebKit-based browsers.

Package: gcrystal
Architecture: any
Depends: chemical-mime-data, ${misc:Depends}, ${shlibs:Depends}
Description: lightweight crystal structures visualizer
 GNOME Crystal is a light model visualizer for crystal-structures. It
 is based on the GNOME Chemistry Utils and should display models of all
 sorts of crystal microscopic structures using OpenGL.

Package: gchempaint
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: chemical-mime-data, gcu-bin
Description: 2D chemical structures editor for the GNOME2 desktop
 GChemPaint is an editor for 2D chemical structures with a multiple
 document interface. Drawn molecules can be searched at NIST Webbook
 and PubChem.
