## gnome-chemistry-utils 0.14.2

=== debian/changelog ===
gnome-chemistry-utils (0.14.2-1ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining change:
    - Build-depend on firefox-dev instead of xulrunner-dev 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 May 2013 21:30:51 -0600

gnome-chemistry-utils (0.14.2-1) unstable; urgency=low

  * New upstream release (closes: #698149).
    - Includes a fix for gcrystals file importing (LP: #1023067).
  * debian/control: Dropped DM-Upload-Allowed field. Added Breaks for gcu-bin
    and gcrystal and gchempaint after schemas move.
    (Standards-Version): Bumped to 3.9.4.
    (Build-Depends): Added missing libgdk-pixbuf2.0-dev, libglu1-mesa-dev.
    Adjusted versions for Glib, GOffice, GTK+ and OpenBabel. Added firefox-dev
    alternative for Ubuntu.
  * debian/copyright: Updated.
  * debian/*.install: Adjusted after upstream is now shipping scalable icons.
    Moved gchempaint and gcrystal schemes from gcu-bin into respective
    packages.
  * debian/*.links: Fix links after version upgrade.
  * debian/libgcu0.symbols: Dropped. We don't use it atm (closes: #701290).
  * debian/rules (override_dh_makeshlibs): Adjusted versions.
   (override_dh_auto_configure): Dropped unused schema related switches.
  * debian/patches/hardening.patch: Dropped. Applied upstream.
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 09 May 2013 16:47:30 +0200
