=== debian/control ===
--- 
+++ 
@@ -11,18 +11,18 @@
                debhelper (>> 7.0.50~),
                docbook-xml,
                doxygen,
-               firefox-dev,
                gawk,
-               gconf2,
                gnome-doc-utils,
                intltool (>= 0.40.6),
                libcairo2-dev (>= 1.6.0),
-               libglib2.0-dev (>= 2.16.1),
-               libgoffice-0.8-dev (>= 0.7.16),
+               libgdk-pixbuf2.0-dev (>= 2.22.0),
+               libglib2.0-dev (>= 2.26.0),
+               libglu1-mesa-dev,
+               libgoffice-0.10-dev (>= 0.10),
                libgsf-1-dev (>= 1.14.9),
-               libgtk2.0-dev (>= 2.18.0),
+               libgtk-3-dev (>= 3.0.0),
                libgtkglext1-dev (>= 1.0.0),
-               libopenbabel-dev (>= 2.1.0),
+               libopenbabel-dev (>= 2.3.0),
                libosmesa6-dev,
                libtool (>= 2.2.6),
                libx11-dev (>= 1.0.0),
@@ -30,12 +30,12 @@
                rarian-compat | scrollkeeper,
                shared-mime-info (>= 0.12),
                xsltproc,
+               firefox-dev,
                zlib1g-dev | libz-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://www.nongnu.org/gchemutils/
 Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gnome-chemistry-utils/
 Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gnome-chemistry-utils/
-DM-Upload-Allowed: yes
 
 Package: libgcu0
 Architecture: any
@@ -99,6 +99,8 @@
 Package: gcrystal
 Architecture: any
 Depends: chemical-mime-data, ${misc:Depends}, ${shlibs:Depends}
+Suggests: gcu-bin
+Breaks: gcu-bin (<< 0.14)
 Description: lightweight crystal structures visualizer
  GNOME Crystal is a light model visualizer for crystal-structures. It
  is based on the GNOME Chemistry Utils and should display models of all
@@ -108,6 +110,7 @@
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: chemical-mime-data, gcu-bin
+Breaks: gcu-bin (<< 0.14)
 Description: 2D chemical structures editor for the GNOME2 desktop
  GChemPaint is an editor for 2D chemical structures with a multiple
  document interface. Drawn molecules can be searched at NIST Webbook
