=== debian/watch ===
# See uscan(1) for format

version=3
http://download.savannah.gnu.org/releases-noredirect/gchemutils/([\d\.]+[02468])/gnome-chemistry-utils-([\d\.]+)\.tar\.(?:gz|bz2)
