## gnome-chemistry-utils 0.14.3

=== debian/changelog ===
gnome-chemistry-utils (0.14.3-1ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on firefox-dev instead of xulrunner-dev.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 22 Oct 2013 21:28:57 -0400

gnome-chemistry-utils (0.14.3-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Rewritten in DEP5 format.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 16 Sep 2013 21:47:20 +0200

gnome-chemistry-utils (0.14.2-2ubuntu1) saucy; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on firefox-dev instead of xulrunner-dev.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 04 Aug 2013 17:56:51 -0400

gnome-chemistry-utils (0.14.2-2) unstable; urgency=low

  * debian/control (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
  * debian/patches/716961_fix_plugin_mime_typo.patch: Added.
    - Fix a typo in the plugin MIME type support output (closes: #716961).
  * debian/patches/series: Adjusted.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 16 Jul 2013 14:32:49 +0200
