=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>,
            Michael Banck <mbanck@debian.org>
-Build-Depends: autotools-dev,
+Build-Depends: autotools-dev (>> 20100122.1~),
                bodr (>= 5),
                chemical-mime-data (>= 0.1.94),
                debhelper (>> 7.0.50~),
@@ -34,8 +34,8 @@
                zlib1g-dev | libz-dev
 Standards-Version: 3.9.4
 Homepage: http://www.nongnu.org/gchemutils/
-Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/gnome-chemistry-utils/
-Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/gnome-chemistry-utils/
+Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gnome-chemistry-utils/
+Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gnome-chemistry-utils/
 
 Package: libgcu0
 Architecture: any
