## gnome-chemistry-utils 0.14.5

=== debian/changelog ===
gnome-chemistry-utils (0.14.5-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on firefox-dev instead of xulrunner-dev.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 17 Dec 2013 22:21:47 -0500

gnome-chemistry-utils (0.14.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.5.
    (Build-Depends): Removed firefox-dev. This is due to debcheck complaining
    about it and the fact, that Ubuntu needs to change this line every time.
  * debian/copyright: Added missing license paragraph.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 15 Dec 2013 12:41:22 +0100
