## gnome-chemistry-utils 0.14.6

=== debian/changelog ===
gnome-chemistry-utils (0.14.6-1ubuntu1) trusty; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on firefox-dev instead of xulrunner-dev.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 21 Jan 2014 14:29:57 -0500

gnome-chemistry-utils (0.14.6-1) unstable; urgency=low

  * New upstream release.
  * debian/upstream-signing-key.pgp: Added upstream keyring.
  * debian/watch: Added signature URL.
  * debian/patches/716961_fix_plugin_mime_typo.patch: Fixed and dropped.
  * debian/patches/series: Emptied.
  * debian/source/include-binaries: Added debian/upstream-signing-key.pgp.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 18 Jan 2014 19:48:00 +0100
