=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
                xsltproc,
                firefox-dev,
                zlib1g-dev | libz-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.nongnu.org/gchemutils/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gnome-chemistry-utils/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gnome-chemistry-utils/
