=== debian/rules ===
--- 
+++ 
@@ -17,12 +17,9 @@
 
 override_dh_auto_configure: configure
 	dh_auto_configure -- \
-	    --with-gconf-schema-file-dir=\$${datadir}/gconf/schemas \
 	    --libexecdir=\$${libdir}/gchemutils \
 	    --with-mozilla-libdir=\$${libdir}/mozilla \
 	    --without-kde-mime-dir \
-	    --disable-schemas-install \
-	    --disable-scrollkeeper \
 	    --disable-update-databases \
 	    CPPFLAGS="$(CPPFLAGS)" \
 	    CFLAGS="$(CFLAGS)" \
@@ -45,7 +42,7 @@
 	dh_strip --dbg-package=libgcu-dbg
 
 override_dh_makeshlibs:
-	dh_makeshlibs -a -V'libgcu0 (>= 0.12), libgcu0 (<< 0.13)'
+	dh_makeshlibs -a -V'libgcu0 (>= 0.14), libgcu0 (<< 0.15)'
 
 override_dh_gencontrol:
 	dh_gencontrol -Ngcu-plugin
