## gnome-chemistry-utils 0.14.8

=== debian/changelog ===
gnome-chemistry-utils (0.14.8-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on firefox-dev instead of xulrunner-dev.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 20 May 2014 02:18:32 -0400

gnome-chemistry-utils (0.14.8-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 11 May 2014 00:09:42 +0200

gnome-chemistry-utils (0.14.7-1ubuntu1) utopic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on firefox-dev instead of xulrunner-dev.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 27 Apr 2014 16:42:18 -0400

gnome-chemistry-utils (0.14.7-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Minor update.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 19 Feb 2014 00:09:12 +0100
