## gnome-chemistry-utils 0.14.9

=== debian/changelog ===
gnome-chemistry-utils (0.14.9-1ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Build-depend on firefox-dev instead of iceweasel-dev.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 03 Nov 2014 00:20:37 -0500

gnome-chemistry-utils (0.14.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Build-Depends): Replaced xulrunner-dev by iceweasel-dev
    (closes: #752834).
  * debian/copyright: Minor update.
  * debian/*.install: Add usr/share/appdata/*.appdata.xml files.
  * debian/upstream-signing-key.pgp: Replaced by armored key
    debian/upstream/signing-key.asc.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 22 Sep 2014 14:23:50 +0200
