=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
                debhelper (>> 7.0.50~),
                docbook-xml,
                doxygen,
+               firefox-dev,
                gawk,
                gnome-doc-utils,
                intltool (>= 0.40.6),
@@ -30,7 +31,6 @@
                rarian-compat | scrollkeeper,
                shared-mime-info (>= 0.12),
                xsltproc,
-               firefox-dev,
                zlib1g-dev | libz-dev
 Standards-Version: 3.9.5
 Homepage: http://www.nongnu.org/gchemutils/
