## gnome-chemistry-utils 0.14.10

=== debian/changelog ===
gnome-chemistry-utils (0.14.10-2) unstable; urgency=medium

  * debian/control (Package, Depends): Library transition for GCC5 introducing
    libgcu0v5 and tightened dependencies on this package (closes: #791055).
  * debian/libgcu0.install: Renamed to debian/libgcu0v5.install
  * debian/libgcu0.lintian-overrides: Renamed accordingly.
  * debian/rules (override_dh_makeshlibs): Dropped (see above and #791055).

 -- Daniel Leidert <dleidert@debian.org>  Sat, 29 Aug 2015 20:20:10 +0200

gnome-chemistry-utils (0.14.10-1) unstable; urgency=medium

  * New upstream release.
  * debian/control (Standards-Version): Bumped to 3.9.6.
    (Build-Depends): Switched to npapi-sdk-dev (closes: #754371).

 -- Daniel Leidert <dleidert@debian.org>  Sun, 03 May 2015 11:52:32 +0200
