=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gnome-chemistry-utils
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>,
            Michael Banck <mbanck@debian.org>
 Build-Depends: autotools-dev (>> 20100122.1~),
@@ -11,7 +10,6 @@
                debhelper (>> 7.0.50~),
                docbook-xml,
                doxygen,
-               firefox-dev,
                gawk,
                gnome-doc-utils,
                intltool (>= 0.40.6),
@@ -28,20 +26,22 @@
                libtool (>= 2.2.6),
                libx11-dev (>= 1.0.0),
                libxml2-dev (>= 2.4.16),
+               npapi-sdk-dev,
                rarian-compat | scrollkeeper,
                shared-mime-info (>= 0.12),
                xsltproc,
                zlib1g-dev | libz-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.nongnu.org/gchemutils/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gnome-chemistry-utils/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gnome-chemistry-utils/
 
-Package: libgcu0
+Package: libgcu0v5
 Architecture: any
 Section: libs
 Depends: bodr (>= 5), chemical-mime-data, ${misc:Depends}, ${shlibs:Depends}
-Replaces: gchempaint (<< 0.10)
+Conflicts: libgcu0
+Replaces: gchempaint (<< 0.10), libgcu0
 Suggests: gchempaint, gcrystal, gcu-bin
 Description: GNOME chemistry utils (library)
  The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
@@ -58,7 +58,7 @@
          gcrystal (= ${binary:Version}),
          gcu-bin (= ${binary:Version}),
          gcu-plugin (= ${binary:Version}),
-         libgcu0 (= ${binary:Version}),
+         libgcu0v5 (= ${binary:Version}),
          ${misc:Depends}
 Description: GNOME chemistry utils (debugging symbols)
  The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
@@ -71,7 +71,10 @@
 
 Package: gcu-bin
 Architecture: any
-Depends: chemical-mime-data, ${misc:Depends}, ${shlibs:Depends}
+Depends: chemical-mime-data,
+         libgcu0v5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: gchempaint, gcrystal
 Description: GNOME chemistry utils (helper applications)
  The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
@@ -87,7 +90,10 @@
 
 Package: gcu-plugin
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, ${vendor:Browser}
+Depends: libgcu0v5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+         ${vendor:Browser}
 Description: GNOME chemistry utils (browser plugin)
  The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
  related to chemistry. They will be used in future versions of both
@@ -98,7 +104,10 @@
 
 Package: gcrystal
 Architecture: any
-Depends: chemical-mime-data, ${misc:Depends}, ${shlibs:Depends}
+Depends: chemical-mime-data,
+         libgcu0v5 (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Suggests: gcu-bin
 Breaks: gcu-bin (<< 0.14)
 Description: lightweight crystal structures visualizer
@@ -108,7 +117,7 @@
 
 Package: gchempaint
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: libgcu0v5 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Suggests: chemical-mime-data, gcu-bin
 Breaks: gcu-bin (<< 0.14)
 Description: 2D chemical structures editor for the GNOME2 desktop
