=== debian/rules ===
--- 
+++ 
@@ -41,9 +41,6 @@
 override_dh_strip:
 	dh_strip --dbg-package=libgcu-dbg
 
-override_dh_makeshlibs:
-	dh_makeshlibs -a -V'libgcu0 (>= 0.14), libgcu0 (<< 0.15)'
-
 override_dh_gencontrol:
 	dh_gencontrol -Ngcu-plugin
 ifneq (,$(filter Ubuntu,$(DEB_VENDOR)))
