## gnome-chemistry-utils 0.14.14

=== debian/changelog ===
gnome-chemistry-utils (0.14.14-1) unstable; urgency=medium

  * New upstream release.
    - Fixes build issues with GCC 6 (closes: #812164).
  * debian/compat: Raised to level 9.
  * debian/control: Dropped debug package for dbgsym transition.
    (Standards-Version): Raised to 3.9.8.
    (Build-Depends): Raised required versions for libglib2.0-dev and
    libgoffice-0.10-dev. Raised debhelper version for the dbgsym transition.
    Added gnumeric.
  * debian/copyright: Updated.
  * debian/rules (override_dh_strip): Make dbgsym-transition.
  * debian/libgcu0v5.install: Fixed library and plugin paths.
  * debian/gchempaint.install: Ditto.
  * debian/gcu-plugin.install: Ditto.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 03 Oct 2016 12:59:12 +0200
