=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
 Build-Depends: autotools-dev (>> 20100122.1~),
                bodr (>= 5),
                chemical-mime-data (>= 0.1.94),
-               debhelper (>> 7.0.50~),
+               debhelper (>> 9.20160114~),
                docbook-xml,
                doxygen,
                gawk,
                gnome-doc-utils,
+               gnumeric (>= 1.11.6),
                intltool (>= 0.40.6),
                libcairo2-dev (>= 1.6.0),
                libgdk-pixbuf2.0-dev (>= 2.22.0),
-               libglib2.0-dev (>= 2.26.0),
+               libglib2.0-dev (>= 2.36.0),
                libglu1-mesa-dev,
-               libgoffice-0.10-dev (>= 0.10),
+               libgoffice-0.10-dev (>= 0.10.12),
                libgsf-1-dev (>= 1.14.9),
                libgtk-3-dev (>= 3.0.0),
                libgtkglext1-dev (>= 1.0.0),
@@ -31,7 +32,7 @@
                shared-mime-info (>= 0.12),
                xsltproc,
                zlib1g-dev | libz-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.nongnu.org/gchemutils/
 Vcs-Browser: http://anonscm.debian.org/viewvc/debichem/unstable/gnome-chemistry-utils/
 Vcs-Svn: svn://anonscm.debian.org/debichem/unstable/gnome-chemistry-utils/
@@ -49,25 +50,6 @@
  gcrystal and gchempaint.
  .
  This package provides the shared library.
-
-Package: libgcu-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: gchempaint (= ${binary:Version}),
-         gcrystal (= ${binary:Version}),
-         gcu-bin (= ${binary:Version}),
-         gcu-plugin (= ${binary:Version}),
-         libgcu0v5 (= ${binary:Version}),
-         ${misc:Depends}
-Description: GNOME chemistry utils (debugging symbols)
- The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
- related to chemistry. They will be used in future versions of both
- gcrystal and gchempaint.
- .
- This package provides the debugging symbols for the library and
- the utilities provided by the gcu-bin and gcrystal packages.
- Install it to get a meaningful backtrace in case of a crash.
 
 Package: gcu-bin
 Architecture: any
