## gnome-chemistry-utils 0.14.15

=== debian/changelog ===
gnome-chemistry-utils (0.14.15-1ubuntu1) zesty; urgency=medium

  * debian/control (gcu-plugin): Change Depends on
    ${vendor:Browser} to Recommends

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 03 Mar 2017 16:29:57 +0200

gnome-chemistry-utils (0.14.15-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 22 Nov 2016 22:01:30 +0100
