=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gnome-chemistry-utils
 Section: science
 Priority: optional
-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
 Uploaders: Daniel Leidert <dleidert@debian.org>,
            Michael Banck <mbanck@debian.org>
 Build-Depends: autotools-dev (>> 20100122.1~),
@@ -74,8 +75,8 @@
 Architecture: any
 Depends: libgcu0v5 (= ${binary:Version}),
          ${misc:Depends},
-         ${shlibs:Depends},
-         ${vendor:Browser}
+         ${shlibs:Depends}
+Recommends: ${vendor:Browser}
 Description: GNOME chemistry utils (browser plugin)
  The GNOME Chemistry Utils provide C++ classes and Gtk+-2 widgets
  related to chemistry. They will be used in future versions of both
