=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,7 @@
 	dh_installchangelogs NEWS
 
 override_dh_strip:
-	dh_strip --dbg-package=libgcu-dbg
+	dh_strip --dbgsym-migration='libgcu-dbg (<< 0.14.14~)'
 
 override_dh_gencontrol:
 	dh_gencontrol -Ngcu-plugin
